@charset "utf-8";
body {
	margin: 0;
    padding: 0;
	background: #98adcc;
}
#head_wrap {
	background-image: url(BlackDiag.png);
	background-repeat: repeat;
}
#head_box {
	padding-top: 15px;
	padding-bottom: 15px;
	width: 880px;
	margin: 0 auto;
}
#share_box {
	height: 50px;
	margin-top: 20px;
	float: right;
}
#nav_wrap {
	background: #28343b;
background: -moz-linear-gradient(top,  #cfe9f1 0%, #5b7889 14%, #40535f 22%, #28343b 33%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe9f1), color-stop(14%,#5b7889), color-stop(22%,#40535f), color-stop(33%,#28343b));
background: -webkit-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -o-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -ms-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: linear-gradient(to bottom,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe9f1', endColorstr='#28343b',GradientType=0 );
	border-top-color: #699;
	border-top-style: outset;
	border-top-width: 3px;
	border-bottom-color: #000;
	border-bottom-style: outset;
	border-bottom-width: 1px;
}
#nav_box {
	width: 879px;
	margin: 0 auto;
	border-left-color: #000;
	border-left-style: outset;
	border-left-width: 1px;
}
#page1, #page2, #page3, #page4 {
	float: left;
}
#page1 {
	width: 64px;
	height: 36px;
	overflow: hidden;
	border-left-color: #555;
	border-left-style: outset;
	border-left-width: 1px;
	border-right-color: #000;
	border-right-style: outset;
	border-right-width: 1px;
	background: #28343b;
background: -moz-linear-gradient(top,  #cfe9f1 0%, #5b7889 14%, #40535f 22%, #28343b 33%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe9f1), color-stop(14%,#5b7889), color-stop(22%,#40535f), color-stop(33%,#28343b));
background: -webkit-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -o-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -ms-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: linear-gradient(to bottom,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe9f1', endColorstr='#28343b',GradientType=0 );	
}
#page1:hover {
	background: #28343b;
}
#page2 {
	width: 90px;
	height: 36px;
	overflow: hidden;
	border-left-color: #555;
	border-left-style: outset;
	border-left-width: 1px;
	border-right-color: #000;
	border-right-style: outset;
	border-right-width: 1px;
	background: #28343b;
background: -moz-linear-gradient(top,  #cfe9f1 0%, #5b7889 14%, #40535f 22%, #28343b 33%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe9f1), color-stop(14%,#5b7889), color-stop(22%,#40535f), color-stop(33%,#28343b));
background: -webkit-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -o-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -ms-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: linear-gradient(to bottom,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe9f1', endColorstr='#28343b',GradientType=0 );
}
#page2:hover {
	background: #28343b;
}
#page3 {
	width: 113px;
	height: 36px;
	overflow: hidden;
	border-left-color: #555;
	border-left-style: outset;
	border-left-width: 1px;
	border-right-color: #000;
	border-right-style: outset;
	border-right-width: 1px;
	background: #28343b;
background: -moz-linear-gradient(top,  #cfe9f1 0%, #5b7889 14%, #40535f 22%, #28343b 33%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe9f1), color-stop(14%,#5b7889), color-stop(22%,#40535f), color-stop(33%,#28343b));
background: -webkit-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -o-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -ms-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: linear-gradient(to bottom,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe9f1', endColorstr='#28343b',GradientType=0 );
}
#page3:hover {
	background: #28343b;
}
#page4 {
	width: 103px;
	height: 36px;
	overflow: hidden;
	border-left-color: #555;
	border-left-style: outset;
	border-left-width: 1px;
	background: #28343b;
background: -moz-linear-gradient(top,  #cfe9f1 0%, #5b7889 14%, #40535f 22%, #28343b 33%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe9f1), color-stop(14%,#5b7889), color-stop(22%,#40535f), color-stop(33%,#28343b));
background: -webkit-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -o-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -ms-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: linear-gradient(to bottom,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe9f1', endColorstr='#28343b',GradientType=0 );
}
#nav_space {
	height: 36px;
	overflow: hidden;
	border-left-color: #555;
	border-left-style: outset;
	border-left-width: 1px;
	background: #28343b;
background: -moz-linear-gradient(top,  #cfe9f1 0%, #5b7889 14%, #40535f 22%, #28343b 33%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe9f1), color-stop(14%,#5b7889), color-stop(22%,#40535f), color-stop(33%,#28343b));
background: -webkit-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -o-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: -ms-linear-gradient(top,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
background: linear-gradient(to bottom,  #cfe9f1 0%,#5b7889 14%,#40535f 22%,#28343b 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe9f1', endColorstr='#28343b',GradientType=0 );
}
#page4:hover {
	background: #28343b;
}
#nav_text {
	height: 20px;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}
.clickable_box {
	display: block;
	height: 36px;
}
#mid_wrap {
	background-image: url(AbstractBlueSquares.jpg);
	background-size: contain;
	border-bottom-color: #111;
	border-bottom-style: outset;
	border-bottom-width: 1px;
	padding-top: 15px;
}
#mid_wrapp {
	height: 1514px;
	background: #98adcc;
	border-bottom-color: #111;
	border-bottom-style: outset;
	border-bottom-width: 1px;
	padding-top: 15px;
	box-shadow: 0px 0px 200px #333 inset;
}
#slideshow {
	margin-bottom: 15px;
	height: 376px;
	width: 879px;
	padding-left: 1px;
	margin: 0 auto;
}
#mid_section {
	height: 500px;
	width: 879px;
	padding-left: 1px;
	margin: 0 auto;
}
#mid_sectionp {
	height: 1484px;
	width: 879px;
	padding-left: 1px;
	margin: 0 auto;
}
#left_column, #right_column {
	float: left;
	marging-bottom: 15px;
}
#left_column {
	width: 212px;
	height: 485px;
	overflow: hidden;
	box-shadow: 0px 0px 10px #000;
	background: #b5bdc8;
background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b));
background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
background: -o-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
background: -ms-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
}
#right_column {
	width: 652px;
	height: 485px;
	margin-left: 15px;
	background: #fff;
	box-shadow: 0px 0px 10px #000;
}
#left_columnp, #right_columnp {
	float: left;
	marging-bottom: 15px;
}
#left_columnp {
	width: 212px;
	height: 1469px;
	overflow: hidden;
	box-shadow: 0px 0px 10px #000;
	background: #b5bdc8;
background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b));
background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
background: -o-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
background: -ms-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 );
}
#logo_box {
	width: 180px;
	margin-top: 15px;
	margin-left: 15px;
}
#book {
	width: 176px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 15px;
	margin-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFCC00;
	font-style: normal;
	font-weight: 900;
	word-spacing: normal;
	text-align: center;
	line-height: normal;
	background-image: url(BlueDiag.png);
	background-repeat: repeat;
	border-width: 2px;
	border-style: outset;
	border-color: #ccc;
	border-radius: 8px;
}
#company_info {
	margin-top: 15px;
	margin-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	font-style: normal;
	word-spacing: normal;
	text-align: justify;
	line-height: normal;
	width: 180px;
}
#avail {
	width: 180px;
	margin-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #003333;
	font-style: normal;
	word-spacing: normal;
	text-align: left;
	line-height: normal;
}
#availres {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #003333;
	font-style: normal;
	word-spacing: normal;
	text-align: left;
	line-height: normal;
}
#availres form {
}
#hours {
	margin-bottom: 15px;
	margin-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #4f3900;
	font-style: normal;
	word-spacing: normal;
	text-align: justify;
	line-height: normal;
	width: 180px;
}
#credit_cards {
	margin-top: 15px;
	margin-left: 15px;
}
#menu_pic {
	margin-bottom: 15px;
	margin-left: 15px;
}
#pic1 {
	margin-bottom: 15px;
	margin-left: 15px;
}
#pic2 {
	margin-bottom: 15px;
	margin-left: 15px;
}
#pic3 {
	margin-bottom: 15px;
	margin-left: 15px;
}
#social {
	margin-bottom: 0px;
	margin-right: 0px;
}
#circle1, #circle2, #circle3 {
	float: right;
	width: 40px;
	height: 40px;
	margin-top: 5px;
}
#circle2, #circle3 {
	margin-right: 5px;
}
#youtube {
	margin-bottom: 15px;
	margin-left: 15px;
}
#facebook {
	padding-top: 1px;
	margin-bottom: 15px;
	margin-left: 15px;
	background: #333;
	width: 182px;
	box-shadow: 5px 5px 5px #222;
}
#right_column {
	width: 652px;
	margin-left: 15px;
	background: #fff;
	box-shadow: 0px 0px 10px #000;
}
#about_us {
	padding: 15px;
	height: 455px;
	width: 622px;
	font-size: 12px;
	font-family: Verdana;
	text-align: justify;
	color: #003333;
	background: #fff;
	box-shadow: 0px 0px 10px #999;
}
#right_columnp {
	width: 652px;
	margin-left: 15px;
	background: #fff;
	box-shadow: 0px 0px 10px #000;
}
#about_usp {
	padding: 15px;
	height: 1439px;
	width: 622px;
	font-size: 12px;
	font-family: Verdana;
	text-align: justify;
	color: #003333;
	background: #fff;
	box-shadow: 0px 0px 10px #999;
}
#about_us li {
	padding-left: 45px;
}
#about_us img {
	box-shadow: 0px 0px 8px #222;
}
#services {
	padding: 15px;
	height: 280px;
	width: 620px;
	font-size: 13px;
	font-family: Verdana;
	text-align: justify;
	color: #4f3900;
	background: #ffffcc;
	box-shadow: 0px 0px 10px #999;
}
#map {
	margin-top: 15px;
	padding: 15px;
	height: 274px;
	width: 620px;
	font-size: 13px;
	font-family: Verdana;
	text-align: justify;
	color: #4f3900;
	background: #ffffcc;
	box-shadow: 0px 0px 10px #999;
}
#lower_bar_wrap {
	background-image: url(metalb_bg.png);
	background-repeat: repeat;
	border-top-color: #555;
	border-top-style: outset;
	border-top-width: 1px;
	border-bottom-color: #111;
	border-bottom-style: outset;
	border-bottom-width: 1px;
}
#lower_bar {
	height: 300px;
	margin: 0 auto;
	width: 878px;
	border-left-color: #444;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #000;
	border-right-style: solid;
	border-right-width: 1px;
}
#bar1, #bar2, #bar3, #bar4 {
	float: left;
	height: 270px;
	padding: 15px;
}
#bar1_text, #bar2_text, #bar3_text, #bar4_text {
	height: 154px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ccc;
	font-style: normal;
	word-spacing: normal;
	text-align: justify;
	line-height: normal;
}
#bar1 {
	width: 187px;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #444;
	border-right-style: solid;
	border-right-width: 1px;
}
#bar1 img {
	box-shadow: 0px 0px 5px #000;
}
#bar2 {
	width: 188px;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #444;
	border-right-style: solid;
	border-right-width: 1px;
}
#bar2 img {
	box-shadow: 0px 0px 5px #000;
}
#bar3 {
	width: 188px;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #444;
	border-right-style: solid;
	border-right-width: 1px;
}
#bar3 img {
	box-shadow: 0px 0px 5px #000;
}
#bar4 {
	width: 187px;
	border-left-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #444;
	border-right-style: solid;
	border-right-width: 1px;
}
#bar4 img {
	box-shadow: 0px 0px 5px #000;
}
#footer_wrap {
	background: #111;
	border-top-color: #444;
	border-top-style: outset;
	border-top-width: 1px;
}
#footer {
	height: 50px;
	width: 880px;
	margin: 0 auto;
	background: #111;
	font-family: Verdana;
	font-size: 9px;
	color: #fff;
	text-align: center;
}
#footer_left, #footer_mid, #footer_right {
	float: left;
}
#footer_left {
	width: 400px;
	text-align: left;
	padding-top: 18px;
}
#footer_mid {
	width: 80px;
	padding-top: 16px;
}
#footer_right {
	width: 400px;
}
.heading {
	letter-spacing: 1px;
    font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.companyname {
	font-size: 15px;
	letter-spacing: 1px;
    font-family: Verdana;
	font-weight: bold;
	color: #000;
}
.phone {
	font-size: 13px;
	color: #000;
}
.fb_text {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	margin-left: 10px;
}
.h1 {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
a:link {
COLOR: #fff;
font-weight: bold;
font-family: Verdana;
text-decoration: none;
}
a:visited {
COLOR: #fff;
font-weight: bold;
font-family:  Verdana;
text-decoration: none;
}
a:hover {
COLOR: #fff;
font-weight: bold;
font-family:  Verdana;
text-decoration: none;
}
a:active {
COLOR: #fff;
font-weight: bold;
font-family:  Verdana;
text-decoration: none;
}
ul {
	text-indent: 5px;
	font-size: 16px;
}
#client_head {
	margin-top: 45px;
	margin-bottom: 15px;
	margin-left: 22px;
	width: 592px;
	font-size: 11px;
	font-family: Verdana;
	text-align: justify;
	color: #333;
}
#order_header {
	margin-top: 85px;
	margin-left: 22px;
	width: 580px;
}
#order_form {
	width: 580px;
	height: 750px;
	margin-top: 15px;
	margin-left: 22px;
}
#paypal {
	margin-bottom: 15px;
	margin-left: 22px;
	width: 580px;
}
#pay_table {
	width: 580px;
	height: 802px;
	margin-top: 30px;
	margin-left: 22px;
	font-size: 12px;
	font-family: Verdana;
	box-shadow: 0px 0px 10px #000;
}
#paypal_bar {
	height: 80px;
	margin-left: 185px;
	width: 253px;
}
table {
	background-color: #ccc;
	padding-left: 10px;
}

